<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="1.Filtro_Eejcucion" time="74.381" tests="1" failures="1" errors="0">
   <testsuite name="1.Filtro_Eejcucion" tests="1" failures="1" errors="0" time="74.381" timestamp="2020-01-02 14:57:50" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Ejecucion/1.Filtro_Eejcucion">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_145744\\Planes de Accion\\Ejecucion\\1.Filtro_Eejcucion\\20200102_145744"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_145744\\Planes de Accion\\Ejecucion\\1.Filtro_Eejcucion\\20200102_145744\\execution0.log"/>
         <property name="attachments" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_145744\\Planes de Accion\\Ejecucion\\1.Filtro_Eejcucion\\20200102_145744\\1577995139797.png"/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.196"/>
         <property name="sessionId" value="2c6f3cf2-de56-4d9d-a0f4-259f5b479d66"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion" time="69.26" classname="Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion" status="FAILED">
         <failure type="FAILED" message="Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at 1.Filtro_Ejecucion.run(1.Filtro_Ejecucion:26)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577995064256.run(TempTestSuite1577995064256.groovy:36)
Caused by: com.kms.katalon.core.exception.StepFailedException: No option matched.
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:50)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:23)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.doCall(SelectOptionByValueKeyword.groovy:92)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.call(SelectOptionByValueKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more
"/>
         <system-out><![CDATA[2020-01-02 14:57:51 - [TEST_CASE][FAILED] - Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion: Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at 1.Filtro_Ejecucion.run(1.Filtro_Ejecucion:26)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577995064256.run(TempTestSuite1577995064256.groovy:36)
Caused by: com.kms.katalon.core.exception.StepFailedException: No option matched.
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:50)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:23)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.doCall(SelectOptionByValueKeyword.groovy:92)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.call(SelectOptionByValueKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more


2020-01-02 14:57:51 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 14:57:52 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 14:57:52 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 14:57:52 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 14:57:52 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 14:57:53 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 14:57:53 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-02 14:58:02 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 14:58:02 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 14:58:17 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 14:58:17 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 14:58:19 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 14:58:19 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 14:58:20 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 14:58:20 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 14:58:25 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 14:58:25 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 14:58:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 14:58:30 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 14:58:30 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 14:58:30 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 14:58:30 - [MESSAGE][INFO] - ===============================================================

2020-01-02 14:58:30 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 14:58:30 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 14:58:34 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 14:58:34 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 14:58:35 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 14:58:35 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 14:58:43 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 14:58:43 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 14:58:43 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 14:58:43 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 14:58:43 - [MESSAGE][INFO] - ===============================================================

2020-01-02 14:58:43 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 14:58:43 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 14:58:49 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 14:58:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/4.Open_Ejecution")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/4.Open_Ejecution' is clicked on

2020-01-02 14:58:49 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/4.Open_Ejecution' is clicked on

2020-01-02 14:58:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/3.Ejecucion/1filter")): Object: 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/1filter' is clicked on

2020-01-02 14:58:57 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/1filter' is clicked on

2020-01-02 14:58:57 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/3.Ejecucion/2select_type_plan"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/2select_type_plan'  using regular expression

2020-01-02 14:58:59 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/2select_type_plan'  using regular expression

2020-01-02 14:58:59 - [TEST_STEP][FAILED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin"), "11", true): Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression (Root cause: com.kms.katalon.core.exception.StepFailedException: Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at 1.Filtro_Ejecucion.run(1.Filtro_Ejecucion:26)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577995064256.run(TempTestSuite1577995064256.groovy:36)
Caused by: com.kms.katalon.core.exception.StepFailedException: No option matched.
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:50)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:23)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.doCall(SelectOptionByValueKeyword.groovy:92)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.call(SelectOptionByValueKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at Script1575585443902.run(Script1575585443902.groovy:26)
	... 13 more
)

2020-01-02 14:58:59 - [MESSAGE][FAILED] - No option matched.

2020-01-02 14:59:00 - [MESSAGE][FAILED] - Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression (Root cause: com.kms.katalon.core.exception.StepFailedException: Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at 1.Filtro_Ejecucion.run(1.Filtro_Ejecucion:26)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577995064256.run(TempTestSuite1577995064256.groovy:36)
Caused by: com.kms.katalon.core.exception.StepFailedException: No option matched.
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:50)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:23)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.doCall(SelectOptionByValueKeyword.groovy:92)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.call(SelectOptionByValueKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at Script1575585443902.run(Script1575585443902.groovy:26)
	... 13 more
)
[[ATTACHMENT|C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_145744\\Planes de Accion\\Ejecucion\\1.Filtro_Eejcucion\\20200102_145744\\1577995139797.png]]]]></system-out>
         <system-err><![CDATA[2020-01-02 14:57:51 - [TEST_CASE][FAILED] - Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion: Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at 1.Filtro_Ejecucion.run(1.Filtro_Ejecucion:26)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577995064256.run(TempTestSuite1577995064256.groovy:36)
Caused by: com.kms.katalon.core.exception.StepFailedException: No option matched.
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:50)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:23)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.doCall(SelectOptionByValueKeyword.groovy:92)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.call(SelectOptionByValueKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-02 14:57:50 - [TEST_SUITE][FAILED] - 1.Filtro_Eejcucion: Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at 1.Filtro_Ejecucion.run(1.Filtro_Ejecucion:26)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577995064256.run(TempTestSuite1577995064256.groovy:36)
Caused by: com.kms.katalon.core.exception.StepFailedException: No option matched.
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:50)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:23)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.doCall(SelectOptionByValueKeyword.groovy:92)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.call(SelectOptionByValueKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more]]></system-out>
      <system-err><![CDATA[2020-01-02 14:57:50 - [TEST_SUITE][FAILED] - 1.Filtro_Eejcucion: Test Cases/2.Planes de Accion/Generales/4.Ejecucion/1.Filtro_Ejecucion FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to select option by value '11' of object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.selectOptionByValue(SelectOptionByValueKeyword.groovy:99)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword.execute(SelectOptionByValueKeyword.groovy:71)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.selectOptionByValue(WebUiBuiltInKeywords.groovy:1138)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$selectOptionByValue$4.call(Unknown Source)
	at 1.Filtro_Ejecucion.run(1.Filtro_Ejecucion:26)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577995064256.run(TempTestSuite1577995064256.groovy:36)
Caused by: com.kms.katalon.core.exception.StepFailedException: No option matched.
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:50)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy)
	at com.kms.katalon.core.keyword.internal.KeywordMain.stepFailed(KeywordMain.groovy:23)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.doCall(SelectOptionByValueKeyword.groovy:92)
	at com.kms.katalon.core.webui.keyword.builtin.SelectOptionByValueKeyword$_selectOptionByValue_closure1.call(SelectOptionByValueKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more]]></system-err>
   </testsuite>
</testsuites>
